1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Horde & IMAP Problems with FC4

Discussion in 'Plesk for Linux - 8.x and Older' started by robstarox, Jun 30, 2006.

  1. robstarox

    robstarox Guest

    0
     
    This is on a fresh install on new OS Fedora Core 4 and Plesk 8.0.1 installer.

    Im recieving an error when trying to login to webmail


    A fatal error has occurred
    Auth_imp: Required IMAP extension not found.
    Details have been logged for the administrator.


    I dont know where to look in the logs and I read on the forums somwhere that reinstalling horde via the rpm will fix the problem. Problem Is I cant find the rpms anywhere on the system. When I try and reinstall plesk, it says that all the components are up to date.

    Can anyone lend a hand
    (frustrated systems admin)

    :(
     
  2. Paly69

    Paly69 Guest

    0
     
    I'm having same problem after changing the IP address on my server (had to move hosting providers...)

    Any luck on fixing?
     
  3. robstarox

    robstarox Guest

    0
     
    No one has helped with this issue as of yet
     
  4. Paly69

    Paly69 Guest

    0
     
    On the file: /etc/php.d/imap.ini

    I changed the context from: root:eek:bject_r:tmp_t

    to: system_u:eek:bject_r:usr_t

    Which gets IMAP to work, however, then I cannot login to webmail (the login redirect fails, and takes me back to the login page.)

    I've sent an email to info@swsoft.com as well. Hopefully they can help.

    If I hear anything, I'll repost back here.
     
  5. Paly69

    Paly69 Guest

    0
     
    Sorta Fix

    Its definitely related to SELinux.

    I edited the
    /etc/selinux/config
    file and changed to:
    SELINUX=permissive

    reboot, and voila I'm in.

    I tried abunch of different context settings, but was unable to get any to work.

    IF anyone has a working Plesk 8.0 with SELinux enabled, can you do an ls -lZ on your /etc/php.d/imap.ini file and post here what it says?

    Thanks,
    Jim
     
  6. robstarox

    robstarox Guest

    0
     
    Thanks...support sucks sometimes...especially due to thier east coast time zone....


    I wish they had seperate support for resellers.
     
Loading...